/*     760335 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__760335__ {position:relative;margin:0 0 15px;padding:0;}
.board_title__760335__ .title_text {margin:0;padding:0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__760335__ .btn_more_view {box-sizing:border-box;position:absolute;top:-2px;right:0;width:24px;height:24px;border:1px solid #dedede;font-size:0;}
.board_title__760335__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:12px;height:1px;margin:0 0 0 -6px;background:#777}
.board_title__760335__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:12px;margin:-6px 0 0 0;background:#777}

.pm-board_list__760335__ {padding:18px;border:1px solid #dedede;background:#fff}
.pm-board_list__760335__ ul {margin:0;padding:0;list-style-type:none}
.pm-board_list__760335__ ul li {margin:6px 0 0;padding:0;list-style-type:none}
.pm-board_list__760335__ ul li a {display:block;position:relative;font-size:13px;line-height:1.3em;letter-spacing:-.03em;}

.pm-board_list__760335__ ul li.header_bd {padding-bottom:18px;border-bottom:1px solid #dedede;}
.pm-board_list__760335__ ul li.header_bd a:after {content:'';display:block;clear:both;}
.pm-board_list__760335__ ul li.header_bd .figure {display:block;float:left;margin-right:10px;}
.pm-board_list__760335__ ul li.header_bd .figure img {vertical-align:top;}
.pm-board_list__760335__ ul li.header_bd .cont_wrap {display:block;overflow:hidden;}
.pm-board_list__760335__ ul li.header_bd .cont_wrap .h_title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;font-weight:bold;color:#000;}
.pm-board_list__760335__ ul li.header_bd .cont_wrap .h_cont {display:block;margin-top:6px;font-size:13px;color:#999;line-height:1.4em;}

.pm-board_list__760335__ ul li.list_bd a {overflow:hidden;white-space:nowrap;text-overflow:ellipsis;padding-left:10px;color:#555;}
.pm-board_list__760335__ ul li.list_bd a:before {content:'';position:absolute;top:7px;left:0;width:4px;height:1px;background:#555;}

.pm-board_list__760335__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__760335__ ul li.bd_blank {display:none}
.pm-board_list__760335__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__760335__.date_show ul li.list_bd a {padding-right:70px}
.pm-board_list__760335__.date_show ul li.list_bd a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#555}

@media (min-width:1024px){
	.board_title__760335__ {margin-bottom:22px;}
	.board_title__760335__ .title_text {font-size:24px;line-height:24px}
	.board_title__760335__ .btn_more_view {top:-1px;width:26px;height:26px}

	.pm-board_list__760335__ {padding:24px}
	.pm-board_list__760335__ ul li a {font-size:14px;line-height:20px}

	.pm-board_list__760335__ ul li.header_bd {padding-bottom:24px;}
	.pm-board_list__760335__ ul li.header_bd .cont_wrap .h_title {font-size:16px;}
	.pm-board_list__760335__ ul li.header_bd .cont_wrap .h_cont {font-size:14px;line-height:22px;}

	.pm-board_list__760335__ ul li.list_bd a {font-size:14px;}
	.pm-board_list__760335__ ul li.list_bd a:before {top:9px;}

	.pm-board_list__760335__ ul li.bd_empty {line-height:20px}
	.pm-board_list__760335__ ul li.bd_blank {display:block}
	.pm-board_list__760335__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__760335__ ul li a .bd_date {font-size:14px}
}

/*     760345 : 이미지 리스트      */
.img_tile__760345__:after {content:'';display:block;clear:both}
.img_tile__760345__ * {box-sizing:border-box}
.img_tile__760345__ .item {float:left;position:relative}
.img_tile__760345__ .item a {display:block}
.img_tile__760345__ .figure {display:block}
.img_tile__760345__ .figure img {width:100%;vertical-align:bottom}
.img_tile__760345__ .caption {display:block;position:absolute;top:0;left:0;right:0;z-index:10;padding:15% 10px 0}
.img_tile__760345__ .caption > span {display:block;text-align:center}
.img_tile__760345__ .caption > span.subject {font-size:13px;font-weight:bold;color:#000000;line-height:1.3em;letter-spacing:-.03em}
.img_tile__760345__ .caption > span.content {display:none;font-size:13px;color:#000000;line-height:1.3em;letter-spacing:-.03em}

.col_m_1__760345__ .item {width:100%}
.col_m_2__760345__ .item {width:50%}
.col_m_3__760345__ .item {width:33.3333%}
.col_m_4__760345__ .item {width:25%}
.col_m_1__760345__ .item,
.col_m_2__760345__ .item2n,
.col_m_3__760345__ .item3n,
.col_m_4__760345__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__760345__ .caption {padding-top:15%}
	.img_tile__760345__ .caption > span.subject {font-size:18px}
	.img_tile__760345__ .caption > span.content {display:block;margin-top:10px}

	.col_m_1__760345__ .item,
	.col_m_2__760345__ .item2n,
	.col_m_3__760345__ .item3n,
	.col_m_4__760345__ .item4n {clear:none}

	.col_t_1__760345__ .item {width:100%}
	.col_t_2__760345__ .item {width:50%}
	.col_t_3__760345__ .item {width:33.3333%}
	.col_t_4__760345__ .item {width:25%}
	.col_t_5__760345__ .item {width:20%}
	.col_t_6__760345__ .item {width:16.6666%}
	.col_t_1__760345__ .item,
	.col_t_2__760345__ .item2n,
	.col_t_3__760345__ .item3n,
	.col_t_4__760345__ .item4n,
	.col_t_5__760345__ .item5n,
	.col_t_6__760345__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__760345__ .caption {padding:25px 20px 0}
	.img_tile__760345__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__760345__ .caption > span.content {margin-top:15px;font-size:16px}

	.col_t_1__760345__ .item,
	.col_t_2__760345__ .item2n,
	.col_t_3__760345__ .item3n,
	.col_t_4__760345__ .item4n,
	.col_t_5__760345__ .item5n,
	.col_t_6__760345__ .item6n {clear:none}

	.col_pc_1__760345__ .item {width:100%}
	.col_pc_2__760345__ .item {width:50%}
	.col_pc_3__760345__ .item {width:33.3333%}
	.col_pc_4__760345__ .item {width:25%}
	.col_pc_5__760345__ .item {width:20%}
	.col_pc_6__760345__ .item {width:16.6666%}
	.col_pc_1__760345__ .item,
	.col_pc_2__760345__ .item2n,
	.col_pc_3__760345__ .item3n,
	.col_pc_4__760345__ .item4n,
	.col_pc_5__760345__ .item5n,
	.col_pc_6__760345__ .item6n {clear:both}
}

